0 Replies Latest reply on Mar 6, 2019 3:39 PM by user13768053

    OWB using Oracle 12.2.0.2 as a data source target?

    user13768053

      I understand that OWB cant be hosted on a 12.2.0.2 database but is there any way it can be used to connect to one to use as a data source target?

      OWB and the Oracle database which hosts it are both 11.2.0.4

      The target database has just been upgraded to 12.2.0.2 and while an existing process flow loading data from it appears to work, we get a 18c incompatibility warning when trying to test the location and so cannot develop using it.